//====================================================//
// Reallite HLGuard Anti-Cheats Config file           //
// Автор: DJ_WEST                                     //
// Copyright (C) Reallite Labs, 2002-2007             //
// Версия: 2.4                                        //
// Сайт: http://reallite.cs2.ru                       //
//====================================================//

//====================================================//
// Исправление стандартных блокирующих зон            //
//====================================================//
hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 226 -1725 281
hlg_swzone point2 226 -1825 281
hlg_swzone point3 126 -1825 281
hlg_swzone point4 126 -1725 281
hlg_swzone point5 226 -1725 265
hlg_swzone point6 226 -1825 265
hlg_swzone point7 126 -1825 265
hlg_swzone point8 126 -1725 265
hlg_swzone method 7
hlg_swzone add

//====================================================//
// Новые блокирующие зоны                             //
//====================================================//
hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 10 -1857 246
hlg_swzone point2 10 -1877 246
hlg_swzone point3 -130 -1877 246
hlg_swzone point4 -130 -1857 246
hlg_swzone point5 10 -1857 196
hlg_swzone point6 10 -1877 196
hlg_swzone point7 -130 -1877 196
hlg_swzone point8 -130 -1857 196
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 -384 -1853 260
hlg_swzone point2 -384 -1893 260
hlg_swzone point3 -764 -1893 260
hlg_swzone point4 -764 -1853 260
hlg_swzone point5 -384 -1853 200
hlg_swzone point6 -384 -1893 200
hlg_swzone point7 -764 -1893 200
hlg_swzone point8 -764 -1853 200
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 -768 -1075 276
hlg_swzone point2 -768 -1535 276
hlg_swzone point3 -795 -1535 276
hlg_swzone point4 -795 -1075 276
hlg_swzone point5 -768 -1075 196
hlg_swzone point6 -768 -1535 196
hlg_swzone point7 -795 -1535 196
hlg_swzone point8 -795 -1075 196
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 768 -1856 254
hlg_swzone point2 768 -1878 254
hlg_swzone point3 388 -1878 254
hlg_swzone point4 388 -1856 254
hlg_swzone point5 768 -1856 194
hlg_swzone point6 768 -1878 194
hlg_swzone point7 388 -1878 194
hlg_swzone point8 388 -1856 194
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 789 -0 233
hlg_swzone point2 789 -1490 233
hlg_swzone point3 769 -1490 233
hlg_swzone point4 769 -0 233
hlg_swzone point5 789 -0 193
hlg_swzone point6 789 -1490 193
hlg_swzone point7 769 -1490 193
hlg_swzone point8 769 -0 193
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 771 13 236
hlg_swzone point2 771 -1 236
hlg_swzone point3 541 -1 236
hlg_swzone point4 541 13 236
hlg_swzone point5 771 13 196
hlg_swzone point6 771 -1 196
hlg_swzone point7 541 -1 196
hlg_swzone point8 541 13 196
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 546 -4 236
hlg_swzone point2 546 -134 236
hlg_swzone point3 480 -134 236
hlg_swzone point4 480 -4 236
hlg_swzone point5 546 -4 186
hlg_swzone point6 546 -134 186
hlg_swzone point7 480 -134 186
hlg_swzone point8 480 -4 186
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 491 86 236
hlg_swzone point2 491 -21 236
hlg_swzone point3 -223 -21 236
hlg_swzone point4 -223 86 236
hlg_swzone point5 491 86 166
hlg_swzone point6 491 -21 166
hlg_swzone point7 -223 -21 166
hlg_swzone point8 -223 86 166
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 -224 319 236
hlg_swzone point2 -224 -298 236
hlg_swzone point3 -289 -298 236
hlg_swzone point4 -289 319 236
hlg_swzone point5 -224 319 196
hlg_swzone point6 -224 -298 196
hlg_swzone point7 -289 -298 196
hlg_swzone point8 -289 319 196
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 -292 -16 236
hlg_swzone point2 -292 -286 236
hlg_swzone point3 -576 -286 236
hlg_swzone point4 -576 -16 236
hlg_swzone point5 -292 -16 196
hlg_swzone point6 -292 -286 196
hlg_swzone point7 -576 -286 196
hlg_swzone point8 -576 -16 196
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 -512 -607 226
hlg_swzone point2 -512 -767 226
hlg_swzone point3 -532 -767 226
hlg_swzone point4 -532 -607 226
hlg_swzone point5 -512 -607 196
hlg_swzone point6 -512 -767 196
hlg_swzone point7 -532 -767 196
hlg_swzone point8 -532 -607 196
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 848 773 216
hlg_swzone point2 848 513 216
hlg_swzone point3 751 513 216
hlg_swzone point4 751 773 216
hlg_swzone point5 848 773 156
hlg_swzone point6 848 513 156
hlg_swzone point7 751 513 156
hlg_swzone point8 751 773 156
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 2564 768 226
hlg_swzone point2 2564 514 226
hlg_swzone point3 2544 514 226
hlg_swzone point4 2544 768 226
hlg_swzone point5 2564 768 156
hlg_swzone point6 2564 514 156
hlg_swzone point7 2544 514 156
hlg_swzone point8 2544 768 156
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 -430 3587 196
hlg_swzone point2 -430 3327 196
hlg_swzone point3 -530 3327 196
hlg_swzone point4 -530 3587 196
hlg_swzone point5 -430 3587 146
hlg_swzone point6 -430 3327 146
hlg_swzone point7 -530 3327 146
hlg_swzone point8 -530 3587 146
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 1798 3859 212
hlg_swzone point2 1798 3839 212
hlg_swzone point3 28 3839 212
hlg_swzone point4 28 3859 212
hlg_swzone point5 1798 3859 162
hlg_swzone point6 1798 3839 162
hlg_swzone point7 28 3839 162
hlg_swzone point8 28 3859 162
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_dust
hlg_swzone point1 1795 3589 68
hlg_swzone point2 1795 3329 68
hlg_swzone point3 1775 3329 68
hlg_swzone point4 1775 3589 68
hlg_swzone point5 1795 3589 18
hlg_swzone point6 1795 3329 18
hlg_swzone point7 1775 3329 18
hlg_swzone point8 1775 3589 18
hlg_swzone method 7
hlg_swzone add